﻿div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

image div.menu
{
    border-style: none;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 12px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}


.adjustedZIndex {
    z-index: 1;
}

/*.menuMain{
	position:absolute;
	top:15px;
}
.MainMenuStatic ul
{
	list-style: none;
}


.MainMenuStaticMenuItem
{
	border-style:solid;
	border-width:1px;
	border-collapse:collapse;
	border-color: #404040;
	padding:5px 15px 5px 10px;
}

.MainMenuDynamic
{
	background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
	background-repeat: repeat-x;
	min-width:220px;
	border-style:solid;
	border-top-style:none;
	border-left-style:none;
	border-width:1px;
	border-collapse:collapse;
	border-color:whitesmoke;
}


.MainMenuDynamic li
{
	border-style:none;
	border-bottom-style:solid;
	border-width:1px;
	border-collapse:collapse;
	border-color:#404040;
	padding:5px 3px 5px 0px;
}

.MainMenuDynamicItem
{
}


.nav a
{
	color: #9d9d9d;
}
  .nav a:hover
	{
		color: #fff;
		text-decoration:none;
	}*/

